header {
    margin-bottom: 20px;
}

.user-button {

    left: 15%;
}

.delete {

    left: 90%;
}

.p-search-type {
    float: left
}

.btn-gradation {
    display: inline-block;
    width: 300px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    padding: 12px 24px;
    border-radius: 4px;
    background-image: linear-gradient(-90deg, #FF006E, #FFD500);
    transition: .5s;
    background-size: 200%;
    float: left;
}

.btn-gradation:hover {
    background-position: right center;
}

.l-search {
    background-color: beige;
}

.l-search-field__query {
    width: 394px;
}


.card-deck {
    width: 1000px;
    height: auto;
    margin: 100px;
}

.breadcrumb {
    margin: 100px;
}

.main{
    background-color:azure;
}

.list{
    margin: 100px;
}

.under{
    float: right
}

/*  star */ 
.star-rating {
  position: relative;
  width: 5em;
  height: 1em;
  font-size: 25px;

}
.star-rating-front {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  color: #ffcc33;
}
.star-rating-back {
  color: #ccc;
}
